Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1659390 - [RFE] print additional information about skipped packages after the transaction
Summary: [RFE] print additional information about skipped packages after the transaction
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Marek Blaha
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 09:04 UTC by Daniel Mach
Modified: 2019-06-14 01:13 UTC (History)
9 users (show)

Fixed In Version: dnf-4.0.9.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 01:13:17 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3938901 0 Install None RFE - RHEL 8 - print additional information about skipped packages after transactions 2019-02-25 23:26:34 UTC

Description Daniel Mach 2018-12-14 09:04:19 UTC
There was an internal requirement on enabling --best (best=1 in config file) by default.

PM has evaluated the requirement and the decision is to keep existing behavior (best=0) and change DNF to print additional information about skipped packages after the transaction.
(Currently only upgraded packages are printed).

Comment 5 Marek Blaha 2018-12-20 12:05:51 UTC
PR https://github.com/rpm-software-management/dnf/pull/1295 fixes this.


Note You need to log in before you can comment on or make changes to this bug.